//============================
//    Name: Main page
//============================
world {
	+__() {
		.box {
			display: inline-flex;
			position: relative;
			width: 100%;
			padding-bottom: 100%;
			justify-content: center;
		}
		.tmp {
			background-color #eee;
			width 100%
			height 100%
		}
	}
}
#paintedWorld {
	background-color #eee;
	position: absolute;
	width: 100%;
	height: auto;
	min-width: 320px;
	min-height: 480px;
	max-width: 768px;
	max-height: 1024px;
}